prompter_jrm 0.0.2

Dart native
Flutter Android iOS

Library for CLI Wizards.

A library for Dart developers.

Created from templates made available by Stagehand under a BSD-style license.

Usage #

A simple usage example:

import 'package:prompter/prompter.dart';

main() {
  var awesome = new Awesome();
}

Features and bugs #

Please file feature requests and bugs at the issue tracker.

0
likes
65
pub points
0%
popularity

Library for CLI Wizards.

Homepage

Documentation

API reference

Uploader

me@markhamenterprises.com

License

MIT (LICENSE)

More

Packages that depend on prompter_jrm